The third-party library uses threads, and cuba reports "No security context bound to the current thread". What should I do?

Hi guys, the third-party dependency used by my project uses threads. How can I prevent the “No security context bound to the current thread” error.

Thanks.

Hi Rubin,

It’s a security mechanism for CUBA ,read the document , you will get solution.

Ray

1 Like